<ion-content>
  <div class="content">
    <ion-card>
      <ion-card-content>
        <ion-card-title>
          {{item?.title}}
        </ion-card-title>
        <ion-list>
          <ion-item>
            <ion-icon name="person" slot="start"></ion-icon>
            Author
            <ion-note slot="end">
              {{item?.author}}
            </ion-note>
          </ion-item>

          <ion-item>
            <ion-icon name="thumbs-up" slot="start"></ion-icon>
            Score
            <ion-note slot="end">
              {{item?.score}}
            </ion-note>
          </ion-item>

          <ion-item>
            <ion-icon name="chatbubbles" slot="start"></ion-icon>
            Comments
            <ion-note slot="end">
              {{item?.num_comments}}
            </ion-note>
          </ion-item>
        </ion-list>

        <div class="card-button">
          <ion-button
            target="_blank"
            href="http://reddit.com/{{item?.permalink}}"
            expand="block">
            View on Reddit
          </ion-button>
        </div>
      </ion-card-content>
    </ion-card>
  </div>
</ion-content>
